@import model._

@(totals: Seq[(String, Int)])(implicit req: MessagesRequest[AnyContent], user: User)

<!DOCTYPE html>

<html lang="en">
    <head>
        @views.html.templates._common_headers("Vote Tally")
    </head>
    <body>
        @views.html.templates._navbar()(req, Some(user))
        <div class="container">
            <h3>Vote Tally</h3>
            <hr />
            <div class="table-responsive">
                <table class="table table-striped table-sm">
                    <thead>
                        <tr>
                            <th>Applicant</th>
                            <th>Votes</th>
                        </tr>
                    </thead>
                    <tbody>
                        @for((applicant, votes) <- totals){
                            <tr>
                                <td>@applicant</td>
                                <td>@votes</td>
                            </tr>
                        }
                    </tbody>
                </table>
            </div>
        </div>
    </body>
</html>
